==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: gef-git r1653.7b77336-1 (Fri Apr 19 04:35:06 2019)
==> Retrieving sources...
  -> Cloning gef-git git repo...
Cloning into bare repository '/srv/build/builder/work/gef-git/gef-git'...
==> Validating source files with sha512sums...
    gef-git ... Skipped
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: gef-git r1653.7b77336-1 (Fri 19 Apr 2019 04:35:11 AM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (25) capstone-4.0.1-1.3  gdb-common-8.2.1-1.0  guile2.0-2.0.14-3.1  libnsl-1.2.0-1.3  python-appdirs-1.4.3-2.1  python-astroid-2.1.0-1.0  python-filebytes-0.9.18-1.0  python-isort-4.3.4-2.0  python-lazy-object-proxy-1.3.1-2.4  python-mccabe-0.6.1-2.0  python-packaging-19.0-1.0  python-pyparsing-2.3.0-1.0  python-setuptools-1:40.9.0-1.0  python-six-1.12.0-1.0  python-wrapt-1.11.1-1.3  gdb-8.2.1-3.0  keystone-0.9.1-4.1  python-3.7.3-1.0  python-capstone-4.0.1-1.3  python-keystone-0.9.1-4.1  python-pylint-2.2.2-1.0  python-ropper-1.11.8-1.0  python-unicorn-1.0.1-6.2  ropper-1.11.8-1.0  unicorn-1.0.1-6.2

Total Download Size:    52.93 MiB
Total Installed Size:  269.31 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.2.0-1.3-i686.pkg.tar.xz...
downloading python-3.7.3-1.0-i686.pkg.tar.xz...
downloading guile2.0-2.0.14-3.1-i686.pkg.tar.xz...
downloading gdb-common-8.2.1-1.0-i686.pkg.tar.xz...
downloading gdb-8.2.1-3.0-i686.pkg.tar.xz...
downloading python-six-1.12.0-1.0-any.pkg.tar.xz...
downloading python-lazy-object-proxy-1.3.1-2.4-i686.pkg.tar.xz...
downloading python-wrapt-1.11.1-1.3-i686.pkg.tar.xz...
downloading python-astroid-2.1.0-1.0-any.pkg.tar.xz...
downloading python-appdirs-1.4.3-2.1-any.pkg.tar.xz...
downloading python-pyparsing-2.3.0-1.0-any.pkg.tar.xz...
downloading python-packaging-19.0-1.0-any.pkg.tar.xz...
downloading python-setuptools-1:40.9.0-1.0-any.pkg.tar.xz...
downloading python-mccabe-0.6.1-2.0-any.pkg.tar.xz...
downloading python-isort-4.3.4-2.0-any.pkg.tar.xz...
downloading python-pylint-2.2.2-1.0-any.pkg.tar.xz...
downloading capstone-4.0.1-1.3-i686.pkg.tar.xz...
downloading python-capstone-4.0.1-1.3-i686.pkg.tar.xz...
downloading python-filebytes-0.9.18-1.0-any.pkg.tar.xz...
downloading python-ropper-1.11.8-1.0-any.pkg.tar.xz...
downloading ropper-1.11.8-1.0-any.pkg.tar.xz...
downloading keystone-0.9.1-4.1-i686.pkg.tar.xz...
downloading python-keystone-0.9.1-4.1-i686.pkg.tar.xz...
downloading unicorn-1.0.1-6.2-i686.pkg.tar.xz...
downloading python-unicorn-1.0.1-6.2-i686.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing guile2.0...
installing gdb-common...
installing gdb...
installing capstone...
installing python-capstone...
installing python-filebytes...
installing python-ropper...
Optional dependencies for python-ropper
    python-keystone: assemble command support [pending]
installing ropper...
Optional dependencies for ropper
    python-keystone: assemble command support [pending]
installing keystone...
installing python-keystone...
installing unicorn...
installing python-six...
installing python-lazy-object-proxy...
installing python-wrapt...
installing python-astroid...
installing python-appdirs...
installing python-pyparsing...
installing python-packaging...
installing python-setuptools...
installing python-mccabe...
installing python-isort...
installing python-pylint...
Optional dependencies for python-pylint
    tk: Pylint GUI
    graphviz: To have other output formats than dot or vcg
installing python-unicorn...
:: Running post-transaction hooks...
(1/2) Arming ConditionNeedsUpdate...
(2/2) Updating the info directory file...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17027-1.0  perl-mailtools-2.20-2.1  perl-timedate-2.30-5.2  git-2.21.0-1.0

Total Download Size:    5.64 MiB
Total Installed Size:  43.17 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading perl-error-0.17027-1.0-any.pkg.tar.xz...
downloading perl-timedate-2.30-5.2-any.pkg.tar.xz...
downloading perl-mailtools-2.20-2.1-any.pkg.tar.xz...
downloading git-2.21.0-1.0-i686.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Warn about old perl modules
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(4/4) Arming ConditionNeedsUpdate...
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of gef-git git repo...
Cloning into 'gef-git'...
done.
==> Starting prepare()...
==> Starting pkgver()...
==> Updated version: gef-git r1654.02dcd48-1
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "gef-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Adding install file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: gef-git r1654.02dcd48-1 (Fri 19 Apr 2019 04:35:39 AM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (29) capstone-4.0.1-1.3  gdb-8.2.1-3.0  gdb-common-8.2.1-1.0  git-2.21.0-1.0  guile2.0-2.0.14-3.1  keystone-0.9.1-4.1  libnsl-1.2.0-1.3  perl-error-0.17027-1.0  perl-mailtools-2.20-2.1  perl-timedate-2.30-5.2  python-3.7.3-1.0  python-appdirs-1.4.3-2.1  python-astroid-2.1.0-1.0  python-capstone-4.0.1-1.3  python-filebytes-0.9.18-1.0  python-isort-4.3.4-2.0  python-keystone-0.9.1-4.1  python-lazy-object-proxy-1.3.1-2.4  python-mccabe-0.6.1-2.0  python-packaging-19.0-1.0  python-pylint-2.2.2-1.0  python-pyparsing-2.3.0-1.0  python-ropper-1.11.8-1.0  python-setuptools-1:40.9.0-1.0  python-six-1.12.0-1.0  python-unicorn-1.0.1-6.2  python-wrapt-1.11.1-1.3  ropper-1.11.8-1.0  unicorn-1.0.1-6.2

Total Removed Size:  312.48 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing ropper...
removing python-unicorn...
removing unicorn...
removing python-ropper...
removing python-pylint...
removing python-mccabe...
removing python-keystone...
removing python-isort...
removing python-setuptools...
removing python-packaging...
removing python-pyparsing...
removing python-filebytes...
removing python-capstone...
removing python-astroid...
removing python-wrapt...
removing python-six...
removing python-lazy-object-proxy...
removing python-appdirs...
removing keystone...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing gdb...
removing gdb-common...
removing python...
removing libnsl...
removing guile2.0...
removing capstone...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...